.reviews-image {
    background-image: url(../images/design/reviews-image.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 60vh;
}

.reviews-module-wrap {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.reviews-module {
    display: flex;
    justify-content: center;
}

@media only screen and (min-width: 601px) {
    .sisters img {
        max-width: 200px !important;
    }

    .reviews-module.mob {
        display: none !important;
    }
}

@media only screen and (max-width: 600px) {

    .reviews-module.desc {
        display: none !important;
    }

    .reviews-module-wrap {
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }
}

.promotiles {
    min-height: 300px;
}

#instagram-feed {
    display: none;
}

.header .navbar {
    padding: 0;
    padding-bottom: 2px;
}

.hero-heading {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 3.2rem;
    color: white;
    font-weight: bold;
    text-align: center;
    z-index: 10;
    width: 100%;
}

.hero-buttons {
    text-align: center;
    top: 60%;
}


@media (max-width: 768px) {
    .hero-heading {
        font-size: 2rem;        
    }
}
.nav-link {
    font-size: 17px;
}
.colored-boxed .box-header {
    font-family: var(--big-headers-font);
}
.logos-row {
    background: #292c30;
    padding-top: 20px;
    padding-bottom: 20px;
}
.reviews-module-wrap h2 {
    color: var(--color-1);
    text-align: center;
    padding-bottom: 10px;
    font-size: 2.6rem;
}
.reviews-module-wrap p {
    max-width: 650px;
    padding-bottom: 20px;
}
.footer-col img {
    max-width: 250px !important;
    padding-bottom: 20px;
}
#footer .footer-col {
    margin-top: 0;
    margin-bottom: 0;
}
#footer .logos-row {
    background: var(--footer)!important;
}
#footer .logos-row {
    padding-top: 0;
    padding-bottom: 0;
}
.internal .group-btn a {
    box-shadow: none !important;
    margin-right: 20px;    
}
.group-btn a  {
    margin-bottom: 30px;
}
.container-fluid .socials li a i {
    color: #21334B;
}
.container-fluid a:hover {
    color: #21334B;
}
.cat-sisters {   
    max-width: 600px;
    margin: 0 auto;
}